/* Class = "NSTabViewItem"; label = "1"; ObjectID = "398"; */
"398.label" = "1";

/* Class = "NSTabViewItem"; label = "0"; ObjectID = "399"; */
"399.label" = "0";

/* Class = "NSTextFieldCell"; title = "Form Name"; ObjectID = "412"; */
"412.title" = "Formularname";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "413"; */
"413.title" = "Beschreibung";

/* Class = "NSButtonCell"; title = "People"; ObjectID = "414"; */
"414.title" = "Personen";

/* Class = "NSButtonCell"; title = "Companies"; ObjectID = "415"; */
"415.title" = "Firmen";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "416"; */
"416.title" = "Projekte";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "417"; */
"417.title" = "Verkaufschancen";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "427"; */
"427.title" = "Typ";

/* Class = "NSTextFieldCell"; title = "Field Name"; ObjectID = "428"; */
"428.title" = "Feldname";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "429"; */
"429.title" = "Beschreibung";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "433"; */
"433.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Multiple Checkboxes"; ObjectID = "434"; */
"434.title" = "Mehrere Kontrollkästchen";

/* Class = "NSMenuItem"; title = "Checkbox"; ObjectID = "435"; */
"435.title" = "Kontrollkästchen";

/* Class = "NSMenuItem"; title = "Date & Time"; ObjectID = "436"; */
"436.title" = "Datum, Zeit";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "437"; */
"437.title" = "Datum";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "438"; */
"438.title" = "Zeit";

/* Class = "NSMenuItem"; title = "Currency"; ObjectID = "439"; */
"439.title" = "Währung";

/* Class = "NSMenuItem"; title = "Decimal Number"; ObjectID = "440"; */
"440.title" = "Dezimalzahl";

/* Class = "NSMenuItem"; title = "Number"; ObjectID = "441"; */
"441.title" = "Nummer";

/* Class = "NSMenuItem"; title = "Combo Box Options"; ObjectID = "442"; */
"442.title" = "Kombinationsfeldoptionen";

/* Class = "NSMenuItem"; title = "Popup Options"; ObjectID = "443"; */
"443.title" = "Popup-Optionen";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "444"; */
"444.title" = "Text";

/* Class = "NSTabViewItem"; label = "Check Box Type"; ObjectID = "446"; */
"446.label" = "Kontrollkästchentyp";

/* Class = "NSTabViewItem"; label = "Option Type"; ObjectID = "448"; */
"448.label" = "Optionstyp";

/* Class = "NSTabViewItem"; label = "Money Type"; ObjectID = "449"; */
"449.label" = "Geldtyp";

/* Class = "NSTabViewItem"; label = "Float Type"; ObjectID = "450"; */
"450.label" = "Float Type";

/* Class = "NSTabViewItem"; label = "Date & Time Type"; ObjectID = "451"; */
"451.label" = "Datums- & Zeittyp";

/* Class = "NSTabViewItem"; label = "Time Type"; ObjectID = "452"; */
"452.label" = "Zeittyp";

/* Class = "NSTabViewItem"; label = "Date Type"; ObjectID = "453"; */
"453.label" = "Datumstyp";

/* Class = "NSTabViewItem"; label = "Number Type"; ObjectID = "454"; */
"454.label" = "Nummerntyp";

/* Class = "NSTabViewItem"; label = "Word Type"; ObjectID = "455"; */
"455.label" = "Worttyp";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "459"; */
"459.title" = "Standard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "464"; */
"464.title" = "Standard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "469"; */
"469.title" = "Standard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "474"; */
"474.title" = "Standard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "479"; */
"479.title" = "Standard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "484"; */
"484.title" = "Standard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "490"; */
"490.title" = "Standard";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "497"; */
"497.title" = "Optionen";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "498"; */
"498.title" = "Standard";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "500"; */
"500.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "501"; */
"501.title" = "Element 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "502"; */
"502.title" = "Element 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "503"; */
"503.title" = "Element 1";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "525"; */
"525.title" = "Standard";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "683"; */
"683.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "701"; */
"701.title" = "Textzelle";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "761"; */
"761.title" = "Aktiv";

/* Class = "NSButtonCell"; title = "Groups"; ObjectID = "784"; */
"784.title" = "Gruppen";

/* Class = "NSButtonCell"; title = "Task"; ObjectID = "787"; */
"787.title" = "Aufgabe";

/* Class = "NSButtonCell"; title = "Appointment"; ObjectID = "790"; */
"790.title" = "Termin";

/* Class = "NSButtonCell"; title = "Note"; ObjectID = "793"; */
"793.title" = "Notiz";

/* Class = "NSTextFieldCell"; title = "Create from:"; ObjectID = "811"; */
"811.title" = "Erstellen von:";

/* Class = "NSTextFieldCell"; title = "Checked or Unchecked"; ObjectID = "1063"; */
"1063.title" = "Abgehakt oder nicht abgehakt";

/* Class = "NSButtonCell"; title = "Sort Alphabetically"; ObjectID = "KPB-Sq-cM7"; */
"KPB-Sq-cM7.title" = "Alphabetisch sortieren";

/* Class = "NSButtonCell"; title = "Email"; ObjectID = "qBD-8W-v9v"; */
"qBD-8W-v9v.title" = "E-Mail";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "XTx-4D-JrE"; */
"XTx-4D-JrE.title" = "Duplizieren";

